summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--version.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/version.sh b/version.sh
index 5fcf34e4..d7988bf8 100644
--- a/version.sh
+++ b/version.sh
@@ -9,7 +9,7 @@
v="Btrfs v0.16"
which hg > /dev/null
-if [ $? == 0 ]; then
+if [ $? == 0 -a -d .hg ]; then
last=$(hg tags | grep -m1 -o '^v[0-9.]\+')
# now check if the repo has commits since then...